glab(1)

NAME
glab-duo - Work with GitLab Duo

SYNOPSIS
glab duo prompt [flags]

DESCRIPTION
Work with GitLab Duo, our AI-native assistant for the command line.

GitLab Duo for the CLI integrates AI capabilities directly into your terminal workflow. It helps you retrieve forgotten Git commands and offers guidance on Git operations. You can accomplish specific tasks without switching contexts.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-duo-ask(1)